#==============================================
#--------------Database config-----------------
#==============================================
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.url=jdbc:mysql://localhost:3306/todo_list_db?useUnicode=true&useJDBCCompliantTimezoneShift=true&useLegacyDatetimeCode=false&serverTimezone=UTC&allowPublicKeyRetrieval=true&useSSL=false
spring.datasource.username=${DB_USERNAME}
spring.datasource.password=${DB_PASSWORD}


# ================================
# Server Configuration
# ================================
server.port=${TODO_SERVER_PORT}
server.client.domain=${TODO_DOMAIN}
